


.color-130 {
    background: linear-gradient(to right, #FFFFFF 0% 50%, #095BA6 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-130 > .ci-check {
    color: #000000;
}


.color-160 {
    background: linear-gradient(to right, #0D2B88 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid linear-gradient(to right, #0D2B88 0% 50%, #FFFFFF 50% 100%);
}

.color-160 > .ci-check {
    color: #FFFFFF;
}


.color-113 {
    background: linear-gradient(to right, #0D2B88 0% 50%, #095BA6 50% 100%);
    border: .1rem solid linear-gradient(to right, #0D2B88 0% 50%, #095BA6 50% 100%);
}

.color-113 > .ci-check {
    color: #FFFFFF;
}


.color-275 {
    background: linear-gradient(to right, #0D2B88 0% 50%, #FE7D19 50% 100%);
    border: .1rem solid linear-gradient(to right, #0D2B88 0% 50%, #FE7D19 50% 100%);
}

.color-275 > .ci-check {
    color: #FFFFFF;
}


.color-447 {
    background: linear-gradient(to right, #095BA6 0% 50%, #FFFF00 50% 100%);
    border: .1rem solid linear-gradient(to right, #095BA6 0% 50%, #FFFF00 50% 100%);
}

.color-447 > .ci-check {
    color: #FFFFFF;
}


.color-3040 {
    background: linear-gradient(to right, #660000 0% 50%, #ffffff 50% 100%);
    border: .1rem solid linear-gradient(to right, #660000 0% 50%, #ffffff 50% 100%);
}

.color-3040 > .ci-check {
    color: #FFFFFF;
}


.color-21 {
    background: linear-gradient(to right, #FFFF00 0% 50%, #000000 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-21 > .ci-check {
    color: #000000;
}


.color-159 {
    background: linear-gradient(to right, #000000 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #FFFFFF 50% 100%);
}

.color-159 > .ci-check {
    color: #FFFFFF;
}


.color-106 {
    background: linear-gradient(to right, #000000 0% 50%, #FE370F 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #FE370F 50% 100%);
}

.color-106 > .ci-check {
    color: #FFFFFF;
}


.color-107 {
    background: linear-gradient(to right, #000000 0% 50%, #007A54 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #007A54 50% 100%);
}

.color-107 > .ci-check {
    color: #FFFFFF;
}


.color-631 {
    background: linear-gradient(to right, #FE7D19 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid linear-gradient(to right, #FE7D19 0% 50%, #FFFFFF 50% 100%);
}

.color-631 > .ci-check {
    color: #FFFFFF;
}


.color-219 {
    background: linear-gradient(to right, #FF0000 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid linear-gradient(to right, #FF0000 0% 50%, #FFFFFF 50% 100%);
}

.color-219 > .ci-check {
    color: #FFFFFF;
}


.color-879 {
    background: linear-gradient(to right, #525252 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #525252 0% 50%, #000000 50% 100%);
}

.color-879 > .ci-check {
    color: #FFFFFF;
}


